<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-center fixed-top p-1">

            <a href="#" class="text-white pl-3 pr-3">
                Home
            </a>
            <a href="#" class="text-white pl-3 pr-3">
                About Me
            </a>
            <a href="#" class="text-white pl-3 pr-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center bg-white m-4 pt-4">

            <div class="d-none d-inline container-fluid m-auto">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle img-fluid w-25" />
                <div>
                    <h2 class="border-bottom border-primary text-center w-25 m-auto pt-2">
                        Ada Lovelace
                    </h2>
                    <h4 class="pb-1">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 m-auto">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-white text-center pb-5 pt-5 container-fluid d-inline-block">

            <div class="d-none d-inline-block container-fluid bg-dark text-center m-3 rounded w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid pl-3 pr-3 pt-4 pb-2 w-100">
                <h3 class="pb-2">My First Project</h3>
                <p class="pb-4">A simple project made from HTML</p>
            </div>
            <div class="d-none d-inline-block container-fluid bg-dark text-center m-3 rounded w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid pl-3 pr-3 pt-4 pb-2">
                <h3 class="pb-2">My Second Project</h3>
                <p class="pb-4">A simple project made from CSS</p>
            </div>
            <div class="d-none d-inline-block container-fluid bg-dark text-center m-3 rounded w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid pl-3 pr-3 pt-4 pb-2">
                <h3 class="pb-2">My Third Project</h3>
                <p class="pb-4">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center bg-primary text-light p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>